.button {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 5px;
	margin-left: 3px;
}
.zoektips {
	font-size: 11px;
	color: #000;
	background-color: #FFF;
	text-align: left;
	margin-left: -9px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #DDD;
	margin-bottom: -1px;
	margin-top: 6px;
	height: 17px;
	padding-top: 2px;
	width: 414px;
}
a.tips {
	font-size: 11px;
	color: #666;
	margin-top: 3px;
}
a.tips:hover {
	font-size: 11px;
	color: #000;
	margin-top: 3px;
}
.searchplace {
	position: static;
	visibility: visible;
	height: 55px;
	width: 422px;
	padding-right: 0px;
	margin-left: 4px;
}
.zoek-keuze-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 2px;
	width: 165px;
	margin-top: 4px;
	background-color: #FFFFFF;
	border: 1px solid #DDD;
}
.zoek-veld-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	width: 165px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	margin-top: 3px;
	border: 1px solid #DDD;
	margin-left: -3px;
}
#button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F90;
	height: 23px;
	border: 0px solid #F60;
	display: block;
	width: 60px;
	text-align: center;
	text-decoration: underline;
	float: right;
	margin-top: 4px;
	margin-right: 19px;
	background-image: url(/gfx/bg_holder.png);
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-bottom:2px;
}
#button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F60;
	height: 23x;
	border: 0px solid #F30;
	display: block;
	width: 60px;
	text-decoration: underline;
	float: right;
	margin-top: 4px;
	margin-right: 19px;
	background-image: url(/gfx/bg_holder.png);
	-moz-border-radius: 3px;
	border-radius: 3px;
}